{% extends 'user.html.twig' %}

{% block title %}Notification
{% endblock %}

{% block body %}
	<section class="container">
		<div class="row">
			<div class="col">
				<h1>Notification</h1>
				<p>Reçus : {{ app.user.received|length }}</p>
                <a href="{{ path("received") }}" class="btn btn-primary" role="button">Boîte de réception</a>
			</div>
		</div>
	</section>
{% endblock %}